Bug 7923 - /etc/sysconfig/desktop isn't mentioned in docs
Summary: /etc/sysconfig/desktop isn't mentioned in docs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-21 10:48 UTC by Göran Uddeborg
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-14 23:20:16 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 1999-12-21 10:48:51 UTC
The file /etc/sysconfig/desktop isn't mentioned in
/usr/doc/initscripts-4.70/sysconfig.txt.  It probably should have been.

Comment 1 Bill Nottingham 2000-02-14 23:20:59 UTC
Should be documented in next initscripts release.


Note You need to log in before you can comment on or make changes to this bug.